body,h1,h2,h3,h4,h5,h6,p,blockquote,dl,dt,dd,ul,ol,li,form,fieldset,legend,button,input,textarea,th,td {margin:0;padding:0;}
body,button,input,select,textarea {font:12px/1.5 "Segoe UI", Arial, verdana, Tahoma, Helvetica, sans-serif;color:#404040;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,em{font-style:normal;}
div,table,form,input,button,select,textarea,fieldset,legend{outline:none;}
ul,ol{list-style:none outside none;}
a{text-decoration:none;cursor:pointer;color:#404040;}
a:hover{text-decoration:none;}
p,ul li, dl dd, ol li{line-height:22px;}
img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
img,input,select,textarea,button{vertical-align:middle;}
.txt-inline{display:inline;}
.txt-textCt{text-align:center!important;}
.txt-fl{float:left;}
.txt-fr{float:right;}
.txt-posRlt{position:relative;}
.txt-clear{clear:both;}
.txt-head,.txt-foot{width:990px;margin:0 auto;overflow:hidden;}
.txt-content{width:990px;margin:0 auto;}
.leftContent{width:230px; overflow:hidden;}
.rightContent{width:750px; overflow:hidden;}
.txt-mtop5{margin-top:5px!important;}
.txt-mtop10{margin-top:10px!important;}
.txt-padT5{padding-top:5px;}
.txt-padB5{padding-bottom:5px;}
.txt-padB10{padding-bottom:10px;}
.txt-padT10{padding-top:10px;}
.txt-mTop7{margin-top:7Px;}
.txt-mTop10{margin-top:10Px;}
.txt-mTop20{margin-top:20px;}
.txt-mTop40{margin-top:40px;}
.txt-padL10{padding-left:10px;}
.txt-overflow{overflow:hidden;}
.normal{font-weight:normal;}
.header{background:#020202;}
.txt-head{height:75px;}
.logo{margin-left:70px; margin-top:15px;}
.menu{margin-left:230px;}
.menu ul li{width:79px;height:29px;text-align:center;line-height:29px;float:left;}
.menu ul li a{color:#9f9f9f; font-weight:bold;}
.menu ul li.nav{margin-left:16px;}
.menu ul li.select a{width:79px;height:29px;background:#42a2e2;border-top:#409ddb solid 1px;border-bottom:#409ddb solid 1px; color:#fff; display:inline-block;}
.pro_catalog{width:228px;border:#d0d0d0 solid 1px;}
p.probar {height:32px;background:url(../images/barbg.gif) repeat-x left top;padding-left:15px; font-size:13px; line-height:32px; border-bottom:#d0d0d0 solid 1px;}
h1.proname,.barname,h2.bar01{height:32px;background:url(../images/barbg.gif) repeat-x left top;padding-left:15px; font-size:16px; line-height:32px; border-bottom:#d0d0d0 solid 1px;}
.log p{height:30px;line-height:30px;background:url(../images/catalogbg.gif) repeat-x left top;border-top:#e7e7e7 solid 1px;border-bottom:#e7e7e7 solid 1px; font-weight:bold;}
.log p.top{border-top:0px;}
.log p span{background:url(../images/triangle.gif) no-repeat 8px center; padding-left:25px;}
.log ul{padding:10px 5px 10px 25px;}
.log ul li{background:url(../images/ico2.gif) no-repeat left center; padding-left:10px; line-height:24px;}
.pro_tab,.pro_tab1,.buy_tab,.support_tab,.next{width:748px;padding-bottom:21px;border:#d0d0d0 solid 1px;}
.sub{line-height:15px;}
.sub span{padding:0 8px;}
.pro_tab1{height:816px; padding-bottom:0px;}
.cutover{width:748px;height:39px;}
.cutover ul li.bg1,.cutover ul li.bg2{width:186px;height:33px;line-height:32px;text-align:center;background:url(../images/bg1.gif) repeat-x left top;float:left; border-right:#d0d0d0 solid 1px;}
.cutover ul li.bg2{width:187px;height:39px;background:url(../images/bg2.gif) no-repeat left top; border:0px;}
.cutover ul li.final{width:187px;border:0px;}
.cutover ul li.bg1 a,.cutover ul li.bg2 a{font-weight:bold;}
.cutover ul li.bg1 a{color:#7f7f7f;}
.pro_list1,.down_list{width:189px; padding:26px 30px;}
a.buybtn2,a.downbtn2{width:78px;height:23px;line-height:23px;background:url(../images/buybtn1.gif) no-repeat left center;display:inline-block;color:#fff;font-weight:bold;font-size:9px;-webkit-text-size-adjust:none;}
a.downbtn2{background:url(../images/downbtn1.gif) no-repeat left center;color:#213846;}
a.buybtn3,a.downbtn3{width:87px;height:23px;line-height:23px;background:url(../images/buybtn2.gif) no-repeat left top;display:inline-block;color:#fff;font-size:9px;-webkit-text-size-adjust:none; text-align:center;}
a.downbtn3{background:url(../images/downbtn2.gif) no-repeat left top;color:#213846;}
.buy_tab,.support_tab{padding-bottom:0px;}
p.bar01{background:url(../images/ico1.gif) no-repeat left center;padding-left:15px;font-size:14px;font-weight:bold;}
.support{padding:10px 10px;}
h1.bar01{font-size:20px;font-weight:normal;}
.button{width:181px;margin-top:32px;}
h2.bar01{font-weight:normal;}
.footer{width:100%;height:78px;background:#000;padding-top:7px;}
.bottom p{font-size:12px;line-height:24px; color:#a8a8a8; font-weight:bold;}
.bottom p a{padding:0px 8px;color:#a8a8a8;}
.bottom p.tags,.bottom p.tags a{color:#383838;font-weight:normal;}
.bottom p.tags a{padding:0px 3px;}
.bottom p.f1{font-weight:normal;color:#5b5b5b;}